/*-------------- DEFAULT VIEW ------------------------------------------------*/
table.storeh					{width:870px; height:100%; margin-left:auto; margin-right:auto; border-collapse:collapse; border:1px solid #eeeeee; border-width:0px 0px;}
table.storeh td				{border:0px;}
table.storeh td#menu			{width:210px; padding:10px 0px 15px 20px;}
table.storeh td#prev			{border-left:1px solid #eeeeee; padding-left:7px; padding-top:20px;}
table.storeh	td#prev a		{text-decoration:none;}
table.storeh	td#prev a:hover	{text-decoration:underline;}

td#menu	h1			{font-size:12pt; margin:30px 0px 5px 0px;}
td#menu ul			{margin:0px; padding-left:0px; position:relative; left:1px;}
td#menu li			{margin-left:0px; padding:0px 0px 0px 0px; list-style-type:none;}
td#menu li a			{text-decoration:none; display:block; padding:3px 10px; margin:0px;}
td#menu li a:hover	{text-decoration:none; background-color:#fcfcfc;}
td#menu li a.viewing	{background-color:#f6f6f6; font-weight:normal; border:1px solid #eeeeee; border-width:0px 0px 0px 0px;}
td#menu li a.viewing2	{background-color:#f9f9f9;}
td#menu span			{float:right; padding-right:10px; color:#cccccc;}

td#menu p			{text-align:justify; padding:0px 20px;}
td#menu p a			{color:#cccccc; text-decoration:none;}
td#menu p a:hover	{color:#000000;}

div.menu_subcats	{margin-left:20px; padding-bottom:5px; display:none;}
div.menu_subcats a	{padding:1px 10px !important;}


/*-------------- FILTER VIEW ------------------------------------------------*/
div.itembox				{width:150px; height:285px; padding:10px; border:1px solid #eeeeee; display:inline; float:left; margin:15px;}
div.itembox div.img		{width:150px; height:215px; border:1px solid #eeeeee; margin:0px 0px 10px 0px; overflow:hidden;}
div.itembox div.img img	{width:150px; 				border:0px; margin:-5px 0px;}

div#filter_results			{padding:0px 0px;}
div#filter_results h1		{font-size:8pt !important; padding:10px; font-weight:normal;}
div#filter_results h1 *		{text-transform:uppercase;}
div#filter_results h1 a		{font-size:8pt; text-decoration:none; padding:0px 3px;}
div#filter_results a:hover	{text-decoration:underline;}

div.itembox div.price		{padding:5px 0px; text-align:left;}







/*-------------- ITEM VIEW ------------------------------------------------*/
*				{font-family:arial;}
table.item		{width:870px; border-collapse:collapse; border:1px solid #eeeeee; margin-left:auto; margin-right:auto; height:100%; border-width:0px 0px;}
table.item td	{padding:15px !important;}

td#img			{padding-top:25px !important;}
td#img img		{background-color:#ffffff; border:1px solid #eeeeee; }
img.m			{padding:5px; width:300px; }
img.s			{padding:3px; height:100px; display:inline; }
div.crumbz		{text-transform:uppercase; font-size:8pt;}
div.crumbz a		{text-decoration:none;}
div.crumbz a:hover{font-weight:Bold;}


td#info				{padding:30px !important; vertical-align:top; border-left:1px solid #eeeeee;}
div.indent			{margin-left:7px;}
#info h1				{font-size:20pt !important; margin-bottom:0px !important; font-weight:bold !important;}
#info h2,#info h2 a	{font-size:16pt !important; margin-top:10px; font-weight:normal !important;}
#info h2 a			{text-decoration:none;}
#info h2 a:hover 	{text-decoration:underline;}


#info h3		{font-size:12pt !important; }
pre					{font-size:9pt; text-align:justify; white-space: pre-wrap; word-wrap: break-word;}


input.button		{padding:10px; border-radius:5px; border:1px solid #eeeeee; background:#fefefe; font-size:10pt;}
input.button:hover	{border:1px solid #cccccc; background:#fafafa; cursor:pointer;}
form				{margin-top:20px;}

#pricenote		{color:#cccccc; font-style:italic; margin-top:20px; padding-top:20px;}


#store_error	{width:100%; text-align:center; margin-top:100px; }
#store_error, #store_error *	{font-size:12pt !important; }